.buttons {
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
  }
  .openModalBtn {
    width: 200px;
    color: #080000;
  padding: 10px 10px;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  font-weight: 700;
  margin: 20px;
  border: 0;
  border-radius: 15px;
  cursor: pointer;
}